
Infrastructure - Bug #4300

Create more appropriate "create" entry in the LogRecord for replicas

2014-03-06 22:34 - Roger Dahl

Status: New Start date: 2014-10-01

Priority: Low Due date: 2015-01-05

Assignee: Roger Dahl % Done: 0%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

In the "create" log entry for objects created by the replication processor (replicas), IP address and subject should be for the CN that

requested the replica. That information is currently not being captured when the replication request is received.

History

#1 - 2014-10-01 20:47 - Robert Waltz

- Assignee changed from Roger Dahl to Mark Servilla

#2 - 2014-10-01 20:49 - Robert Waltz

- Parent task deleted (#4299)

#3 - 2014-10-01 20:49 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Tracker changed from Task to Bug

- Start date deleted (2014-03-06)

#4 - 2014-10-01 20:49 - Robert Waltz

- Due date set to 2014-10-01

- Target version set to Release Backlog

- Start date set to 2014-10-01

#5 - 2015-01-05 18:44 - Mark Servilla

- Due date changed from 2014-10-01 to 2015-01-05

- Assignee changed from Mark Servilla to Mark Flynn

#6 - 2016-04-21 22:38 - Roger Dahl

- Assignee changed from Mark Flynn to Roger Dahl
